.add-to-cart,
.add-to-cart:hover,
.button-green,
.button-green:hover,
.button-red,
.button-red:hover,
.button-purple,
.button-purple:hover,
.configure-upload-button,
.configure-upload-button:hover,
.button .continue-shopping, .button-action .proceed-to-checkout,
.header .reseller-resources-container,
.header .reseller-resources-container #reseller-resources #reseller-resources-content .content-left,
.header .top-menu-container,
.main .featured-products-container,
.main .featured-products-container .jcarousel-prev,
.main .featured-products-container .jcarousel-next,
.main .featured-products-container .jcarousel-prev:hover,
.main .featured-products-container .jcarousel-next:hover,
.main .featured-categories-container,
.main .featured-categories-container .jcarousel-prev,
.main .featured-categories-container .jcarousel-next,
.main .featured-categories-container .jcarousel-prev:hover,
.main .featured-categories-container .jcarousel-next:hover,
.become-a-reseller,
#latest-innovations-container .jcarousel-skin,
.footer-gray-bar .newsletter-signup input[type=submit],
.footer-gray-bar .newsletter-signup input[type=submit]:hover,
.quick-view-wrap .cm-image-previewer img,
.quick-view-wrap .product-main-info .cm-image-wrap img.blue,
.quick-view-wrap .product-info ul.product-thumbnails li,
.quick-view-wrap .product-info ul.product-thumbnails li a,
.quick-view-wrap .product-info ul.product-thumbnails li img,
.quick-view-wrap .product-info ul.product-thumbnails li a img,
.quick-view-wrap .product-info ul.product-thumbnails li a img.blue,
.main-container .product-main-info .cm-image-wrap img,
.main-container .product-main-info .cm-image-wrap img.blue,
.main-container .product-main-info .jcarousel-skin .jcarousel-item .cm-thumbnails-mini img,
.main-container .product-main-info .jcarousel-skin .jcarousel-item .cm-thumbnails-mini img.blue,
.main-container #div_configurator_ui,
#configurator-container #config-mode #config-mode-toggle li#simple,
#configurator-container #config-mode #config-mode-toggle li#advanced,
.main-container #div_configurator_ui #div_selectionsummary,
.main-container #div_configurator_ui #configurator-left #cfgTabs li.first,
.main-container #tabs_content,
#sub_users_content .sub_user,
.tv_product_tabs_content .box-style-2,
.main-container #recommended-products-container,
#configurator-container .button-prev:hover, #configurator-container .button-next:hover,
#cart_items .product,
.ui-widget-content.ui-dialog,
.footer-gray-bar .newsletter-signup input[type="submit"],
input[type="text"],
input[type="password"],
textarea,
select,
.scroll-y,
.header .search-block,
.header #search_input,
.header input.search-input:focus,
.main-container,
.widget-box,
.widget-box h3,
.main-container .tabs ul li.first-tab,
.main-container #tabs-box-color-bar,
.main-container #tabs_content,
.main-container .product-main-info .product-info ul.product-thumbnails li a,
.main-container .product-main-info .product-info ul.product-thumbnails li a img,
.button .continue-shopping, .button-action .proceed-to-checkout,
.pb-container,
.pb-container .first,
#configurator-container #configure-toggle-upload,
#browser-message-container {
  behavior:url('/stores/1/skins/basic/customer/PIE.htc');
  position: relative;
}

#search_input {background:#fff;}

.ui-dialog {
  position: absolute !important;
}